import { Component, OnInit } from '@angular/core';
import {Observable, Observer} from 'rxjs';
import { FetcherService } from '../fetcher.service';

@Component({
  selector: 'app-jira',
  templateUrl: './jira.component.html',
  styleUrls: ['./jira.component.css']
})
export class JiraComponent implements OnInit {
  projectId = NaN;
  constructor(private fetcherService: FetcherService) { }

  ngOnInit(): void {
    this.projectId = this.fetcherService.getCurrentProjectId();
  }

}
